.graphic-charter {
  &__typo,
  &__colors,
  &__logo {
    margin-bottom: 3rem;
  }

  &__breadcrumbs {
    display: flex;
    justify-content: center;
  }

  &__typo {
    .bold,
    .italic,
    .normal {
      font-size: 2rem;
    }

    .bold {
      font-weight: bold;
    }

    .italic {
      font-style: italic;
    }
  }

  &__colors {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;

    .color {
      display: flex;
      min-width: 300px;
    }

    .box {
      height: 20px;
      width: 20px;
      border: 1px solid black;
      clear: both;
      margin: 0 0.5rem 1rem 0;

      &.primary {
        background-color: $primary;
      }

      &.secondary {
        background-color: #31a2c8;
      }

      &.danger-bg {
        background-color: $danger-bg;
      }

      &.danger-border {
        background-color: $danger-border;
      }

      &.danger {
        background-color: $danger;
      }

      &.success-bg {
        background-color: $success-bg;
      }

      &.success-border {
        background-color: $success-border;
      }

      &.success {
        background-color: $success;
      }
    }
  }
}
